From: Varun Hiremath <varun@debian.org>
Date: Mon, 1 Jun 2020 20:14:27 -0400
Subject: dejavu

Last-Update: 2008-01-18
---
 wmforkplop.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/wmforkplop.c b/wmforkplop.c
index 89830cf..51b67ad 100644
--- a/wmforkplop.c
+++ b/wmforkplop.c
@@ -972,7 +972,7 @@ void parse_options(int argc, char **argv) {
     "                  The font name are case-sensitive, and must correspound to the name\n"
     "                  of a .ttf file which can be found in one of the fontpaths\n"
     "                  By default, wmforkplop tries to load the following fonts:\n"
-    "                    * Vera/6, Andale_Mono/6, Verdana/6, Trebuchet_MS/7\n"
+    "                    * Vera/6, DejaVuSansMono/6, Andale_Mono/6, Verdana/6, Trebuchet_MS/7\n"
     "                  However, I *strongly* suggest that you use Vera/6.\n"
     "  -c n, --colormap=n\n"
     "                  select colormap number n (0 <= n <= 5)\n" 
@@ -1062,7 +1062,7 @@ char *xstrdup(const char *s) {
 }
 
 void init_fonts(App *app) {
-  char *smallfontlist[] = {"Vera/6","FreeSans/7","Trebuchet_MS/7","Verdana/7","Arial/7", "luxisr/7", NULL};
+	char *smallfontlist[] = {"Vera/6","DejaVuSansMono/6", "FreeSans/7","Trebuchet_MS/7","Verdana/7","Arial/7", "luxisr/7", NULL};
   if (app->smallfont) {
     imlib_context_set_font(app->smallfont); imlib_free_font(); app->smallfont = NULL;
   }
